My Oracle Support Banner

Cannot Install Collocated OHS 12.2.1.4 With OBIEE 12.2.1.4 (Doc ID 2638441.1)

Last updated on FEBRUARY 15, 2021

Applies to:

Oracle HTTP Server - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Goal

Have installed OBIEE 12.2.1.4 and have a need to install a collocated OHS. 

While attempting to install OHS 12.2.1.4 the following error is seen

INST-07545: Unexpected Error. The distribution Oracle HTTP Server 12.2.1.4.0 contains incompatible features with the following:
Oracle Fusion Middleware 12c Infrastructure 12.2.1.3.0 [CIE WLS Shared External 12.2.1.4.0->CIE WLS Shared External 12.2.1.3.0 (oracle.fmwconfig.wls.shared 12.2.1.4.0->[oracle.fmwconfig.wls.shared 12.2.1.3.0], oracle.fmwconfig.common.wls.shared.external 12.2.1.4.0->[oracle.fmwconfig.common.wls.shared.external 12.2.1.3.0])]

What is necessary to install a collocated OHS with OBIEE 12.2.1.4?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.